/*
*		JoomSpirit CSS file for typo
*
*/




body {
font-family: "Trebuchet MS",Verdana,"Lucida Grande",Tahoma,Helvetica,Sans-Serif;
color:#2d2d2d;
line-height:1.6em;
} 




p {
margin: 8px 0;
}




h1, h2, h3, h4 {
font-family: Trebuchet MS,Verdana;
text-decoration: none;
text-transform:none;
font-weight:normal;
margin:8px 0 8px 0;
}




h1, h2.contentheading {
font-size:265%;
line-height:40px;
border-bottom: 1px solid #aaa;
text-decoration:none;
color: #888;
}

h1.componentheading {
border-bottom: none;
margin-bottom:40px;
}

h2, .blog  h2.contentheading{
font-size:180%;
}

h2.contentheading a {
text-decoration:none;
color: #888;
}

h2 a:hover {
text-decoration: none;
}

h3 {
font-size:125%;
color: #000;
line-height:30px;
}

h4 {
font-size:115%;
color: #000;
line-height:16px;
}





/*
*	TOP SITE
*/

#site_name h2 {
text-align:left;
font-family: Times New Roman, Verdana;
font-size: 32px;
line-height: 32px;
text-transform: none;
letter-spacing: 2px;
font-weight: bold;
padding:0;
margin:0;
}

#slogan {
font-family: arial, Verdana;
font-size:15px;
font-style: italic;
color: #ffcc33;
}


#site_name h2 a, #site_name h2 a:hover {
text-decoration:none;
outline:none;
border:none;
cursor:pointer;
color:#fff;
}

/**		Top	/ Bottom	**/

#top h3, #bottom h3 {
font-weight:bold;
margin: 0 0 8px 0;
}



/** Modules right		**/

#right {
color: #888;
font-size: 100%;
}

#right .module {
margin-bottom:25px;
}

#right .default h3.module, #right h3.module {
line-height:160%;
color: #777;
font-family: Times New Roman, Verdana;
font-size: 165%;
font-weight:normal;
text-transform: capitalize;
letter-spacing: -0.5px;
margin: 0 0 8px 0;
}


#right h3.module span {
color: #ffcc33;
}

#right a {
color: #bbb;
text-decoration:none;
}

#right a:hover {
color: #fff;
text-decoration:underline;
}

#right ul {
margin-top:8px;
}

#right li a {
display:block;
line-height:180%;
color: #bbb;
font-family: Times New Roman, Verdana;
font-size: 110%;
font-weight:normal;
text-transform: none;
letter-spacing: -0.5px;
padding-left:15px;
border-bottom: 1px dotted #333;
background: transparent url(../images/puce_nav.jpg) 0 10px no-repeat;
text-decoration:none;
width:200px;
}

#right li a:hover {
background: transparent url(../images/puce_nav_hover.jpg) 0 10px no-repeat;
color: #fff;
text-decoration:none;
}

#right li a#active_menu, #right li#current a, #right li.active a {
background: transparent url(../images/puce_nav_active.jpg) 0 10px no-repeat;
color: #fff;
text-decoration:none;
}


/**				LINK		**/

a {
color: #881516;
/** text-decoration : underline; **/
}

a:hover {
color: #105893;
}

a:active, a:focus {
color: #881516;
outline:none;
}


/*	List  */

ul.normal, ul.check {
margin:8px 0 0 0;
padding-left:0;
}




.normal li, .check li {
background: url(../images/list_normal.gif) 0 0px no-repeat;
padding-left: 24px;
list-style:none;
margin:4px 0;
}




.check li {
background: url(../images/list_check.gif) 0 0px no-repeat;
}


/**  READ ON  **/

a.readon, a.readmore {
display:block;
float:right;
background: transparent url(../images/read_more.png) 0 0 no-repeat;
text-align:center;
margin: 10px 0 0 0px;
width:105px;
height:30px;
padding-top:7px;
text-decoration : none;
}

a.readon:link, a.readon:visited, a.readmore:link, a.readmore:visited {
color: #555;
}

a.readon:hover, a.readmore:hover {
color: #699934;
text-decoration : none;
}





/*
*	Quotation
*/




blockquote.grey, blockquote.black {
margin: 10px 30px 10px 30px;
padding: 10px 35px 10px 35px;
border: none;
background: url(../images/quote_grey.gif) 0 5px no-repeat;
text-align:justify;
font-style:italic;
font-size:105%;
}




blockquote.black  {
background: url(../images/quote_black.gif) 0 5px no-repeat;
}







blockquote.grey p, blockquote.black  p {
margin: 0px -35px -10px 0px;
padding: 0px 35px 10px 0px;
background: url(../images/quote_grey_end.gif) 100%  no-repeat;
}




blockquote.black  p {
background: url(../images/quote_black_end.gif) 100%  no-repeat;
}






/**  DIV Info  **/






.info {
line-height:25px;
padding-left:30px;
border-top:1px solid #ccc;
border-bottom:1px solid #ccc;
background: #eee url(../images/logo_info.gif) 4px 3px no-repeat;
margin: 10px 0;
}

/** 	TOOL TIPS		**/

* .tips {
text-decoration:underline;
cursor:pointer;
}

.tool-tip {
width: 139px;
color: #bbb;
z-index: 13000;
}
 
.tool-title {
font-weight: bold;
font-size: 115%;
margin: 0;
padding: 8px 8px 4px;
background: transparent url(../images/bubble.png) top left no-repeat;
}
 
.tool-text {
font-size: 100%;
padding: 4px 8px 8px;
background: transparent url(../images/bubble.png) bottom right no-repeat;
}

.tool-title {
color: #eee;
}




/**		FOOTER		**/

#footer {
color: #999;
font-size:90%;
}

#footer a {
color: #aaa;
text-decoration:none;
}

#footer a:hover {
color: #fff;
text-decoration:underline;
}











